## libperl6-export-perl 0.009

=== debian/changelog ===
libperl6-export-perl (0.009-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libperl6-export-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:10:53 +0100

libperl6-export-perl (0.009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:56:36 +0100

libperl6-export-perl (0.009-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:48:06 +0100

libperl6-export-perl (0.009-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.
  * Strip trailing slash from metacpan URLs.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Import upstream version 0.009
  * Ship demo as example
  * Use short form debian/rules
  * Convert d/copryright to copyright-format 1.0
  * Bump dh compat to level 9
  * Brush up short and long description
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Don't ship executable examples without interpreter

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Nov 2015 22:08:26 +0100

libperl6-export-perl (0.07-10) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Remove ./COPYRIGHT (not in upstream tarball), revert change to MANIFEST.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467849)
    - update based on dh-make-perl's templates
    - don't install the "upstream" COPYRIGHT any more
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 11 Mar 2008 23:22:00 +0100

libperl6-export-perl (0.07-9) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:39:16 +0200

libperl6-export-perl (0.07-8) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:46:02 +0200

libperl6-export-perl (0.07-7) unstable; urgency=low

  * Modified debian/watch so it does not get confused with modules
    sharing the namespace (i.e. Perl6::Export::Attrs)

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  1 Sep 2005 18:15:15 -0500

libperl6-export-perl (0.07-6) unstable; urgency=low

  * Fix dependencies: let dh_perl decide
    (Thanks Brendan O'Dea <bod@debian.org>)
  * Corrected: No longer a native package, upstream tarball uploaded

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 28 Nov 2004 22:10:16 -0600

libperl6-export-perl (0.07-5) unstable; urgency=low

  * Small typo in package description (Closes: #262287)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Aug 2004 17:10:20 -0500

libperl6-export-perl (0.07-4) unstable; urgency=low

  * Last version moved the man page from ".3pm" to ".3" - I stand
    corrected, moved it back to ".3pm". Sorry.

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  4 May 2004 13:43:02 -0500

libperl6-export-perl (0.07-3) unstable; urgency=low

  * Minor (aesthetic) fixes in debian/copyright, debian/control
  * First version uploaded to Debian (Closes: #247244)
  * Man file no longer has a "3pm" extension, now uses standard "3"

 -- Gunnar Wolf <gwolf@debian.org>  Mon,  3 May 2004 22:16:14 -0500

libperl6-export-perl (0.07-2) unstable; urgency=low

  * Add Uploaders: line to add Joachum, Gunnar and me
  * Update Standards-Version: to 3.6.1

 -- Allard Hoeve <allard@byte.nl>  Mon, 26 Apr 2004 21:41:09 +0200

libperl6-export-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Allard Hoeve <allard@byte.nl>  Thu, 22 Apr 2004 11:32:56 +0200
