=== debian/control ===
Source: libperl6-export-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Perl6-Export
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl6-export-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl6-export-perl
Testsuite: autopkgtest-pkg-perl

Package: libperl6-export-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: implementation of the Perl 6 'is export(...)' trait
 Perl6::Export prototypes the Perl 6 'exported' and 'exportable' traits
 in Perl 5.
 .
 Instead of messing around with @EXPORT arrays, you just declare which
 subs are to be exported (or are exportable on request) as part of
 those subs.
