=== debian/watch ===
version=4
https://metacpan.org/release/Perl6-Export   .*/Perl6-Export-v?@ANY_VERSION@@ARCHIVE_EXT@$
